» Ubuntu » パッケージ

Error

two or more packages specified (ibus-anthy oneiric)